{
  "caliper": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "carpaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF000000",
    "flakes": 0.777,
    "enabled": true
  },
  "ff": {
    "enabled": true,
    "colors": [
      "#0F0F0F"
    ]
  },
  "leather1": {
    "enabled": true,
    "colors": [
      "#AA7953"
    ]
  },
  "leather2": {
    "enabled": false,
    "colors": [
      "#EFB386"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  },
  "nappa": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "stitch1": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "gg": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}